- "name": "Preparación de la Partida"
  "color": "#000000"
  "children":
  - "name": "Preparación Estándar"
    "children":
    - "name": "Paso 1: Asignar Facciones y Jugador Inicial."
      "text": "Asigna una facción a cada jugador usando cualquier método. Determina al azar el orden de asiento y el jugador inicial, el orden de turno va hacia su izquierda. Cada jugador toma su tablero de facción y todas sus piezas, tal y como se describe en la parte trasera del mismo."
    - "name": "Paso 2: Colocar Marcadores de Puntuación."
      "text": "Cada jugador coloca su contador de puntuación en la casilla \"0\" del contador."
    - "name": "Paso 3: Robar Mano Iniciales."
      "text": "Si estáis jugando dos jugadores, quita las cuatro cartas de dominancia del mazo. Baraja el mazo. Cada jugador roba tres cartas."
    - "name": "Paso 4: Colocar Ruinas."
      "text": "Coloca una ficha de ruina en cada espacio del mapa marcado con una \"R\" _(cuatro en total)_."
    - "name": "Paso 5: Formar la Reserva común de Objetos."
      "text": "Coloca estos objetos en los espacios correspondientes de la reserva de objetos en la parte superior del mapa: 2 `item:boot`, 2 `item:sack`, 1 `item:crossbow`, 1 `item:hammer`, 2 `item:sword`, 2 `item:tea`, 2 `item:coin`."
    - "name": "Paso 6: Otras Piezas."
      "text": "Reparte las cartas de resumen de facción según se necesiten, después coloca los dos dados junto al mapa."
    - "name": "Paso 7: Preparar Facciones."
      "text": "En orden de preparación (A, B, C, etc.) cada jugador sigue las instrucciones de preparación de la sección de reglas que está en la parte trasera de su tablero."
  - "name": "Alcance"
    "pretext": "Para preparar un juego compensado, escoge facciones cuyos valores sumados de **alcance** sean al menos el valor total de alcance recomendado para el número de jugadores. _(Los jugadores más osados pueden usar cualquier combinación de facciones con un Alcance de 17+)_. Para ver el Alcance recomendado para tu cantidad de jugadores, haz clic en el ícono de Calculadora en la esquina superior derecha de la app."
  "pretext": "Si algún jugador es novato, usa la Preparación Estándar (5.1). Si todos habéis jugado y queréis más variedad, usad la Preparación Avanzada (16.1). Si queréis jugar con cinco o más facciones que comienzan en claros de esquinas, tenéis que usar la Preparación Avanzada.(`rule:5.1`)(`rule:16.1`)"
